
#content {position:relative;}

/* General page style. The scroll bar colours only visible in IE5.5+ */
body { 
background-image:url(images/tlo.png); 	background-repeat:repeat-x;
	background-position:top;
	background-color:#191919;
	margin:0px;
	font-size:11px;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	text-align:center;

	text-shadow: 0.1em 0.1em 0.1em black;
	}

#oglo {text-decoration: none;}

/* General font families for common tags */
font,th,td,p			{    font-family:  Verdana, Arial, Helvetica, sans-serif; }
a:link,a:active,a:visited	{ color : #fff; text-decoration: none;}
p, td			{ font-size : 11px; color : #5d5d5d; }
a:hover			{ text-decoration: none; color : #696969; }
hr				{ height: 0px; border: dashed #3e3e3e 0px; border-top-width: 1px; }
iframe			{ border: 0px; }



#potr{
position:relative;
}


.bodeli {  


background:#2b2b2b;
border-bottom: 1px solid #3e3e3e;
border-right: 1px solid #3e3e3e;
border-left: 1px solid #3e3e3e; 
height: 20px;



border-bottom-right-radius: 10px;	
-moz-border-radius-bottomright: 10px;
border-bottom-left-radius: 	10px;
-moz-border-radius-bottomleft: 10px;

 }

.annoff{filter: alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9;}
.annon{filter: alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}

	#tabsJJ { 
     float:right;    margin:0px; padding:0px;  position:relative;   display:inline-block;
     z-index:1000; 
 }

 #tabsJJ ul {margin:0px auto;padding:0px 10px 0 0;list-style:none;position:relative;      }  
  #tabsJJ li {      display:inline;      margin:0;      padding:0;      }   


 #tabsJJ a {  background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626)); 	text-decoration: none;
	text-shadow:1px 1px 0px #000;

border-bottom: 1px solid #3e3e3e;
border-right: 1px solid #3e3e3e;
border-left: 1px solid #3e3e3e;

padding: 2 6 5 6px;

color: #767676;
border-bottom-left-radius: 7px;
 	-moz-border-radius-bottomleft: 7px;
border-bottom-right-radius: 7px;	
-moz-border-radius-bottomright: 7px;  float: left;margin: 0 1px 0 0;text-decoration: none;position: relative;      } 



#tabsJJ a span {float: left;display: block;padding: 8px 8px 4px 6px;font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;text-transform: uppercase; 
   }
   #tabsJJ a span {float:none;     }     
    #tabsJJ span {     }    
   #tabsJJ a:hover {  
    color: #fff;  background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#282828, #232323);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#282828), to(#232323));   }  
	 #tabsJ a:hover span {  
      }

#tabsJJ #activee a { border-top: 1px solid #2b2b2b; color:fff; background:#2b2b2b; color:#fff; margin-top: -1px;}
#tabsJJ #activee a span{background:#2b2b2b; color:fff; }

#hawer
{ background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626));
}

#hawer:hover {

padding:4px 5px;
}


.index_numbers:hover {
	border: 1px solid #bababa;
}

.index_numbers_hover {
	position: absolute;
	display:none;
}
td.rowpic {
background-color: #1B1B1B;
background-image: url('images/cellpic2.jpg');
background-repeat:repeat-x;
background-repeat: repeat-y; height: 19px;
}

tr:hover .index_numbers_hover {
	display:inline;
}



.zapa {position:absolute; right:163px; top:18px;}

#pomo {
filter:alpha(opacity=80); 
opacity:0.8
}

#pomo:hover {
filter:alpha(opacity=100); 
opacity:10
}


#news {
background:url(images/news.png) no-repeat;
width:978px;
height:169px;
position:relative;
}


#login {
 clear:both;
 float:none;
 margin:0 auto;
 
 width:444px;
 height:171px;
 background:url('images/login.png');
}

#login #left {
 clear:both;
 float:left;
 width:246px;
 height:171px;
}

#login #right {
 float:left;
 width:169px;
 padding-left:10px;
 padding-right:10px;
 height:171px;
 background:url('images/spacer.png') 0 20px no-repeat;
}

#right .title {
 margin-top:30px;
 margin-bottom:16px;
 color:#aeaeae;
 font-size:20px;
}

.title span {
 color:#fff;
}

#right input.input {
 border:0;
 margin:0;
 padding:0;
 padding-left:5px;
 padding-top:2px;
background: url(images/logowanie.png) no-repeat; width:140px; height:26px; color:#7c7c7c; font-size:10px;
 margin-bottom:5px;
}

#right input.button {

 padding:0;

 margin:-7;
 border:0;
 float:right;
background: url(images/okk.png) no-repeat; width:40px; height:26px; font-size:10px; cursor: pointer;

 margin-top: -31px;
}

input.button:hover {
 color:#ccc!important;
}






.zaloguj {background: url(images/okk.png) no-repeat; width:40px; height:26px; font-size:10px; cursor: pointer;
	position:absolute; top:43px; right:150px; color:#7c7c7c; font-size:10px; cursor: pointer;}   


.inputlogin {background: url(images/logowanie.png) no-repeat; width:140px; height:26px; color:#7c7c7c; font-size:10px;
	position:absolute; top:8px; right:199px;} 

.inputloginn {background: url(images/logowanie.png) no-repeat; width:140px; height:26px; color:#7c7c7c; font-size:10px;
	position:absolute; top:8px; right:199px;} 

.bored { border: 1px solid #999999; -moz-border-radius: 10px; border-radius: 10px; }

/* This is the border line & background colour round the entire page */
 .logotext{
 position:absolute;
 top:93px;
 left: 18px;
 font-size:10px;
 font-family:Tahoma;
 

border: 1px solid #3e3e3e;
padding: 1px;
background:rgba(44,44,44,0.5)



border-radius: 3px;	
-moz-border-radius: 3px;



text-decoration: none;
color : #5d5d5d;
text-shadow: 0.1em 0.1em 0.1em black;
 }


.bodyline {  


background:#2b2b2b;
border-bottom: 1px solid #3e3e3e;
border-right: 1px solid #3e3e3e;
border-left: 1px solid #3e3e3e; 
border: 1px solid #3e3e3e;
border-top-right-radius: 8px;	
-moz-border-radius-topright: 8px;
border-top-left-radius: 	8px;
-moz-border-radius-topleft: 8px;


border-bottom-right-radius: 10px;	
-moz-border-radius-bottomright: 10px;
border-bottom-left-radius: 	10px;
-moz-border-radius-bottomleft: 10px;

 }

.sygna { border-top:1px dashed #3e3e3e; width: 150px;}

.sygnaa { border-top:1px dashed #3e3e3e; width: 100%; margin-top: 3px;}

#searchh-form { float: right; background: url(images/searchh.png) no-repeat; width: 185; height: 35px; margin-top: 20px; margin-right: 15px; }
#searchh-form #searchhinput { background: none; border: none; float: left; margin: 9px 7px 0 0px; width: 155px; padding-left: 15px; font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #7d7d7d; text-shadow: 1px 1px 1px #19191b;  }
#searchh-form #searchhsubmit { margin-top: 11px; margin-right: 9px; }
.searchh {background: url(images/search_btn.png) no-repeat; width: 16; height: 16px; margin-top:12px; cursor: pointer;}

.viewforumline {  background-color: #363636; border-bottom: solid #363636 1px; }

.viewforumline2 { background-color: #363636;  }


.nick {background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#282828, #232323);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#282828), to(#232323));
 border-bottom:1px dashed #3e3e3e; padding: 5;}


.bodylinee { background-image:url(images/to.png);
	 background-repeat:repeat-x;  }

#cellpic { background-image: url(images/cellpic3.png);  height: 35px; width: 100%;  
font-size : 11px;
border-bottom: dashed #3e3e3e 1px;


border-top-right-radius: 8px;	
-moz-border-radius-topright: 8px;
border-top-left-radius: 	8px;
-moz-border-radius-topleft: 8px;

	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
     }


#cellpicc { background-image: url(images/belkka.png);  height: 38px; width: 100%;  
font-size : 11px;


     }

#linia { background:url(images/menu.png) no-repeat;

text-transform: uppercase;
 }


#tabsJ { float:left;      width:100%;      font-size:11px;      line-height:normal;  position:relative; top: 1px;      }

 #tabsJ ul {margin:0px auto;padding:0px 10px 0 0;list-style:none;position:relative;      }  
  #tabsJ li {      display:inline;      margin:0;      padding:0;      }   
 #tabsJ a {  background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626)); 	text-decoration: none;
	text-shadow:1px 1px 0px #000;

border-top: 1px solid #3e3e3e;
border-right: 1px solid #3e3e3e;
border-left: 1px solid #3e3e3e;

padding: 2 2 3 8px;


border-top-left-radius: 7px;
 	-moz-border-radius-topleft: 7px;
border-top-right-radius: 7px;	
-moz-border-radius-topright: 7px;  float: left;margin: 0 1px 0 0;text-decoration: none;position: relative;      } 
#tabsJ a span {float: left;display: block;background: url("images/tabrightJ.gif") no-repeat 100% -34px;padding: 7px 10px 4px 4px;color: #767676;font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;
   }#tabsJ a span {float:none;}     
   #tabsJ a:hover {  
     background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#282828, #232323);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#282828), to(#232323));   }    #tabsJ a:hover span {  
      color:#fff;      }




#tabsJ #active a { border-bottom: 1px solid #2b2b2b; color:fff; background:#2b2b2b; color:#fff; }
#tabsJ #active a span{background:#2b2b2b; color:fff; }

#tabsJ #lic a { border-bottom: 1px solid #3e3e3e;   }





#menuu{
    
	border-bottom: 1px solid #3e3e3e;

	padding: 7;
	
}

#menu {
    font-weight: 300;
	list-style: none;
	padding: 0;
	margin: 4;
	
	
text-transform: uppercase;
}


#menu li {
	float: left;
	font-size: 11px;
	font-family:Arial;
	margin: 0;
margin-left: 2px;
	padding: 0;
text-transform: uppercase;
}
#menu a {
	color: #9c9c9c;
	text-transform: uppercase;
display: block;


background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626));


	float: left;
	margin: 0;
	
	text-decoration: none;
	text-shadow:1px 1px 0px #000;

border-top: 1px solid #3e3e3e;
border-right: 1px solid #3e3e3e;
border-left: 1px solid #3e3e3e;

padding: 8px 12px;


border-top-left-radius: 8px;
 	-moz-border-radius-topleft: 8px;
border-top-right-radius: 8px;	
-moz-border-radius-topright: 8px;
}

#menu a:hover, #menu a.selected {
	background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#282828, #232323);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#282828), to(#232323));
	color: #fff;
	
text-transform: uppercase;
}



#bg-works {margin-left:30px;}
#works {
    color:#2f2f2f;
	clear: both;
	
	
}
#works div {
	float: left;
	width: 204px;
	height: 210px;
	display: block;

	


	padding: 3px 0;
	text-align: center;
	line-height: 160%;
	margin: 0 12px;
}
#works div a {
	color: #4c4c4c;
	text-decoration: none;
	
}
#works div a:hover {
	color: #fff;
}
#works div img {
	margin-bottom: 4px;
	
	

	
border:1px dashed #3e3e3e;
}
#works div img:hover {
	
border:1px dashed #535353;
}
#works h4 {
	font-size: 11px;
	font-weight: normal;
	color: #2d2d33;
	
	margin: 0 0 40px 0;
	padding: 0;
}
img, div, p {
	border: none;
	margin: 0;
	padding: 0;
}



/* Wygl&#261;d ramki */
.post_profil {
border:1px solid #5d5d5d; /* ustawienia ramki, dodaj np: "#222" aby ustawi&#263; kolor ramki */
margin:5 auto; /* wy&#347;rodkowanie ramki */
width:93%; /* szeroko&#347;&#263; ramki */
text-align:center; /* wy&#347;rodkowanie zawarto&#347;ci */
-moz-border-radius:6px 6px 6px 6px; /* zaokraglenie ramki dzia&#322;a FF 3.5 */
}
/* Wygl&#261;d nag&#322;&#243;wka */
.post_profil_user {
border-bottom:1px solid #5d5d5d; /* ustawienia ramki, dodaj np: "#222" aby ustawi&#263; kolor ramki */
display:block;
padding:3px 0;
color:#5d5d5d; /* kolor czcionki */
font-weight:bold; /* pogrubienie czcionki */
}

.post_profil_left {
padding:5px;
text-align:left;}


#content {

height:auto;
margin:auto;
}

#foother {

margin-top:5px;
border-top:1px dashed #3e3e3e;

}

#line {

text-align:left;
color:#434343;
width:100%;
height:80px;
font-size:11px;
border:0px solid #FFF;
margin-top:10px;
}


#logo {
filter:alpha(opacity=90); 
opacity:0.9
}

#logo:hover {
filter:alpha(opacity=100); 
opacity:10
}



/* This is the outline round the main forum tables */
.forumline {  background-color: #363636; border-bottom: solid #363636 1px;  }
.forumline2 {  background-color: #282828; border-bottom: solid #363636 1px; border-left: solid #363636 1px; border-right: solid #363636 1px; }
.forumline3 {background-color: #1f1f1f; border: solid #323232 1px; 
border-top-width: 0px; 

}

/* Main table cell colours and backgrounds */
td.row1 { background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626));

border-bottom: 1px solid #1f1f1f; 

 }
td.row2 { background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#282828, #232323);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#282828), to(#232323));



border-bottom: 1px solid #1f1f1f; 
 }
td.row3 { background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626));

border-bottom: 1px solid #1f1f1f; 
}



td.row4 { background:#2b2b2b; }

td.row_helped { background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#282828, #232323);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#282828), to(#232323));
border-bottom: 1px solid #1f1f1f;}

/*
	This is for the table cell above the Topics, Post & Last posts on the index.php page
	By default this is the fading out gradiated silver background.
	However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
background-color: #FFFFFF;
background-image: url('images/cellpic2.jpg');
background-repeat: repeat-y; height: 22px;
}

/* Header cells - the blue and silver gradient backgrounds */
th {
color:			#fff; font-size: 11px; font-weight: bold;

background-image: url(images/cellpic3.png);  height: 35px; 
}

td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image: url(images/cellpic3.png);  height: 35px; 
background-color:#000; border-style: solid; 
}

/*
	Setting additional nice inner borders for the main table cells.
	The names indicate which sides the border will be on.
	Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom { background-color: #C7D0D7; background-image: url(images/cellpic3.png);  height: 35px;}
th.thHead,th.thSides,th.thLeft,th.thRight,th.thBottom {
font-weight: bold; 
}

th.thCornerL,th.thTop,th.thCornerR {color: #fff; font-size: 11px; font-weight: bold; 
background-color: #fff; background-image: url(images/cellpic3.png);  height: 35px;  }

td.row3Right,td.spaceRow { background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626)); }

th.thHead,td.catHead			{ font-size: 10px; border-width: 0px; }
th.thSides,td.catSides,td.spaceRow	{ border-width: 0px; }
th.thRight,td.catRight,td.row3Right	{ border-width: 0px; }
th.thLeft,td.catLeft			{ border-width: 0px; }
th.thBottom,td.catBottom		{ border-width: 0px; }
th.thTop				{ border-width: 0px; }
th.thCornerL				{ border-width: 0px; }
th.thCornerR				{ border-width: 0px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle {
font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; line-height : 120%; color : #5d5d5d;
}

/* General text */
.gen						{ font-size : 11px; }
.genmed					{ font-size : 11px; }
.gensmall					{ font-size : 10px; }
.gen,.genmed,.gensmall			{ color : #5d5d5d; }
a.gen,a.genmed,a.gensmall			{ color: #fff; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #696969; text-decoration: none; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 10px; color : #5d5d5d; }
a.mainmenu		{ text-decoration: none; color : #fff; }
a.mainmenu:hover	{ text-decoration: underline; color : #696969; }

/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 10px ; letter-spacing: 0px; color : #fff;}
a.cattitle		{ text-decoration: none; color : #fff; }
a.cattitle:hover	{ text-decoration: underline; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #fff; }
a.forumlink		{ text-decoration: none; color : #fff; }
a.forumlink:hover	{ text-decoration: underline; color : #696969; }

/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav		{ font-weight: bold; font-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color : #5d5d5d;}
a.nav	{ text-decoration: none; color : #fff; }
a.nav:hover	{ text-decoration: none; }





/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-weight: bold; font-size: 11px; color : #5d5d5d; }
a.topictitle:link	{ text-decoration: none; color : #fff; }
a.topictitle:visited	{ text-decoration: none; color : #adadad; }
a.topictitle:hover	{ text-decoration: underline; color : #696969; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name { font-size : 11px; color : #5d5d5d; text-decoration: none;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #5d5d5d; }

/* The content of the posts (body of text) */
.postbody		{ font-size : 12px; line-height: 18px; }
a.postlink:link	{ text-decoration: none; color : #fff; }
a.postlink:visited	{ text-decoration: none; color : #adadad; }
a.postlink:hover	{ text-decoration: underline; color : #696969; }

/* Quote & Code blocks */
.code {
font-family:		Courier, 'Courier New', sans-serif; font-size: 11px; color: #5d5d5d;
background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626));

border: 1px dashed #3e3e3e;
border-left-width:	1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
padding:4px 5px;
}

.quote {
font-family:		Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #5d5d5d; line-height: 125%;
background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626));

border: 1px dashed #3e3e3e;
border-left-width:	1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
padding:4px 5px;
border: 1px dashed #3e3e3e;
}

/* Copyright and bottom info */
.copyright		{ font-size : 10px;  font-family: Verdana, Arial, Helvetica, sans-serif; }
a.copyright		{ text-decoration: none; color : #fff; }
a.copyright:hover	{ text-decoration: underline; color : #696969; }

/* Form elements */

form { margin: 0; }
form { display: inline; }

input,textarea, select {

color : #fff; 
padding:3px 4px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
border: 1px dashed #3e3e3e;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

/* The text input fields background colour */
input.post, textarea.post, select			{ background: #232323; border: 1px dashed #3e3e3e; padding:3px 4px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;}
input.post2, textarea.post2, select	{ background: #232323; border: 1px dashed #3e3e3e; padding:3px 4px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;}
input						{ text-indent : 2px; padding:3px 4px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;}

/* The buttons used for bbCode styling in message post */
input.button {

background: #232323;
border: 1px dashed #3e3e3e;
color :			#fff;
font-size:		11px; font-family: Verdana, Arial, Helvetica, sans-serif;
cursor:			pointer;
padding:3px 4px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;

}

/* The main submit button option */
input.mainoption {

background: #232323;
border: 1px dashed #3e3e3e;
font-weight:		bold;
cursor:			pointer;
padding:3px 4px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

/* None-bold submit button */
input.liteoption {

background: #232323;
border: 1px dashed #3e3e3e;
font-weight:		normal;
padding:3px 4px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
cursor:			pointer;
}

/* This is the line in the posting page which shows the rollover
	help line. This is actually a text box, but if set to be the same
	colour as the background no one will know ;)
*/
.helpline { background: #232323;
 border: 1px dashed #3e3e3e;  }
td.firstPostAd {
background-color: {T_TR_COLOR3}; border: {T_TH_COLOR3}; border-style: solid; border-width: 1px; text-align: center;
} 
/* Highlight bad words for moderators instead of censoring them */
span.badwordhighlight { background-color: #FFFF00; }

.topbkg { background: #dbe3ee url(images/cellpic_bkg.jpg) repeat-x }
.topnav { font-size:10px;background: #e5ebf3 url(images/cellpic_nav.gif) repeat-x;color:#696969;
height: 21px; white-space: nowrap; text-align: center; border: 0px solid #91a0ae; border-width: 1px 0 1px 0; }

.pm { font-size: 11px; text-decoration: none; color: #FF0000; } 

.table0
{
	padding: 4px;
	border-bottom: 1px solid #818181;
	border-left: 1px solid #9B9B9B;
	color : #C0C0C0;
	font-size : 10px;
}

.sb1 { background-color: #4E4E4E; }
.sb2 { background-color: #3F3F3F; }

.pagination {
	color: #666;
	font-size: 10px;
	font-weight: bold;
	padding: 3px;
    padding-bottom: 4px;
	cursor: pointer;
	text-decoration: none;
}
.pagination a, .pagination a:visited, .pagination a:active {
	background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#2b2b2b, #262626);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#2b2b2b), to(#262626));
	color: #fff;
	background: #232323;
border: 1px dashed #3e3e3e;
	padding: 3px;
	text-decoration: none;
}
.pagination a:hover {
	background:#2b2b2b;background:-moz-linear-gradient(0% 60% 270deg,#282828, #232323);background:-webkit-gradient(linear, 0% 90%, 0% 50%, from(#282828), to(#232323));

border: 1px dashed #3e3e3e;
	color: #fff;
	
	text-decoration: none;
	padding: 3px;
}


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");